Copy PageCreate or update (upsert) an accountpost https://core.sivo.com/accountsRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamsCreate a accountCreates the account when the id is new, otherwise updates the existing account with the provided fields. Set an optional field to null to clear it.idstringrequiredlength between 1 and 255The account ID assigned by the originatornamestringlength ≥ 1Display name of the account. Required at creation unless first_name or last_name is provided, in which case it defaults to them joined; optional for updates.typestringenumLegal classification of the seller entity. Required at creation, optional for updates.businessindividualAllowed:businessindividualfirst_namestring | nullFirst (given) name of an individuallast_namestring | nullLast (family) name of an individualaddressobject | nullPrimary business address of the selleraddress object | nullshippingobject | nullDelivery address for shipmentsshipping object | nullwebsitestring | null^(http:\/\/www\.|https:\/\/www\.|http:\/\/|https:\/\/)?[a-zA-Z0-9]+([-.][a-zA-Z0-9]+)*\.[a-zA-Z]{2,}\/?$Seller websiteemailstring | nullContact email address for the sellerphonestring | nullContact phone number for the sellerindustrystring | null^\d{6}$NAICS industry code: https://www.naics.com/search/legal_entity_idDunsEinSsnRfcNitNifCrnBnnull^duns:.*$Legal entity identifier. National schemes must match the address country: ein: and ssn: US, rfc: MX, nit: CO or BO, nif: ES, crn: GB, bn: CA; duns: is valid in any country DUNS (Data Universal Numbering System) - An 9-digit code with duns: prefixcredit_scorePaydexExperianDatacreditoTransunionnull^paydex:.*$Credit score Paydex credit score - A 3-digit score with paydex: prefixkyx_statusstring | nullenumKnow Your Customer verification statusdraftsubmittedapprovedrejectednullAllowed:draftsubmittedapprovedrejectednullactive_sincedate | nullDate when the seller was first active in the platformmonthly_revenueinteger | nullMonthly revenue of the seller in USDmonthly_costsinteger | nullMonthly costs of the seller in USDcash_on_handinteger | nullCash on hand of the seller in USDavg_sale_sizeinteger | nullAverage sale size of the seller in USDperformance_scoreinteger | null1 to 10Performance score between 1 (poor) and 10 (excellent)buyer_concentrationnumber | null-10 to 10Percentage of total revenue from the top 20% of buyersaverage_days_to_payinteger | null0 to 2147483647Average days to paylifetime_spendinteger | nullTotal amount spent by the buyer in USDcustomer_countinteger | null0 to 2147483647Number of customersinsuranceobject | nullIndicates that buyer is insured against non-paymentinsurance object | nullmetadataobject | nullAdditional custom data associated with this sellermetadata object | nullHeadersIdempotencyKeystringA unique key per operation, could be V4 UUID or other high‑entropy random string. Keys can be up to 255 characters. See Idempotent Requests.Response 200Successful operationUpdated 6 months ago List all accountsRetrieve an accountDid this page help you?YesNo